builddir = /build
pkgbuild_sha256sum = 17a547a2239062d94751e544190166eaf5ffb3dc29e30e3f94c3761c75ea1d9d
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
